@charset "UTF-8";
/* ----------------------------------------------------------
  アルファ建築設計事務所
  http://www.alpha-ao.co.jp/
  2010.03
---------------------------------------------------------- */


/* 新着情報バックナンバー
---------------------------------------------------- */


body {
	font-size: 90%;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
	background-color: #5A6163;
}


/* レイアウト
---------------------------------------------------- */
table {
	text-align: left;
	font-size: 75%;
	margin: 0;
        letter-spacing: 1pt;
	color: #FFFFFF;
}
td.left {
	padding: 0;
	vertical-align: top;
}
td.right {
	width: 450px;
	padding: 0 0 2px 10px;
}
td a {
	color: #FFFFFF;
	text-decoration: none;
}
td a:hover {
	text-decoration: none;
	color: #F33699;
}
